package com.ruoyi.app.DTO;

import com.ruoyi.app.model.PorkSideProduceRecord;

public class PorkSideProduceRecordDTO extends PorkSideProduceRecord {
    private String purchaserName;

    public String getPurchaserName() {
        return purchaserName;
    }

    public void setPurchaserName(String purchaserName) {
        this.purchaserName = purchaserName;
    }
}
